Documentation · API reference
PUT/api/v1/team/second-step

Put required

What to send

OnOff

on
booleanneeded

The answer

Status 204

Asking

With your token from Settings
curl -X PUT https://tidekeeper.eu/api/v1/team/second-step \
    -H "Authorization: Bearer $TIDEKEEPER_TOKEN" \
    -H "Content-Type: application/json" \
    -d '{"on": false}'
With your token from Settings
const answer = await fetch("https://tidekeeper.eu/api/v1/team/second-step", {
  method: "PUT",
  headers: {
    Authorization: `Bearer ${process.env.TIDEKEEPER_TOKEN}`,
    "Content-Type": "application/json",
  },
  body: JSON.stringify({"on": false}),
}).then((r) => r.json());